@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrapper {
    overflow-x: auto;
  }
}
h2.head-title, .wysiwyg h2, .free-layout-area h2 {
  margin-top: 20px;
  padding: 10px;
  background: #e8f2fd;
  color: #333;
  font-size: 140%;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 1.1;
}
h2.head-title .bg, .wysiwyg h2 .bg, .free-layout-area h2 .bg {
  display: block;
  border-left: 4px solid #1a3d8b;
  padding: 0 0 0 6px;
}

h2.head-title a:link {
  color: #333;
}
h2.head-title a:visited {
  color: #333;
}
h2.head-title a:hover {
  color: #333;
}

h3.head-title, .wysiwyg h3, .free-layout-area h3, .smartcmsBbsBlock h3 {
  margin-top: 20px;
  color: #333;
  font-size: 120%;
  box-sizing: border-box;
  background: url(../img_sub/h3_bg_line.png) no-repeat 0 bottom;
  line-height: 1.1;
  overflow: hidden;
}
h3.head-title .bg, .wysiwyg h3 .bg, .free-layout-area h3 .bg, .smartcmsBbsBlock h3 .bg {
  display: block;
  padding: 9px 16px;
}

h4, .wysiwyg h4, .free-layout-area h4 {
  margin-top: 20px;
  display: block;
  line-height: 1.1;
  overflow: hidden;
  background: #f6f6f6;
  font-size: 110%;
  padding: 8px 9px;
}
h4 .bg, .wysiwyg h4 .bg, .free-layout-area h4 .bg {
  display: block;
  border-left: 3px solid #1a3d8b;
  padding: 0 0 0 6px;
}

h5, .wysiwyg h5, .free-layout-area h5 {
  font-size: 110%;
  margin-top: 20px;
  overflow: hidden;
  display: block;
  line-height: 1.2;
  padding: 8px 9px;
}
h5 .bg, .wysiwyg h5 .bg, .free-layout-area h5 .bg {
  display: block;
  border-left: 3px solid #1a3d8b;
  padding: 0 0 0 6px;
}

h6, .wysiwyg h6, .free-layout-area h6 {
  font-size: 100%;
  padding-left: 19px;
  padding-bottom: 5px;
  margin-top: 20px;
  overflow: hidden;
  line-height: 1.2;
}

.wysiwyg ul {
  overflow: hidden;
  margin-top: 10px;
  margin-left: 30px;
  padding-left: 1.4em;
  list-style: disc;
}

* html .wysiwyg ul {
  display: inline-block;
}

.wysiwyg ol {
  padding-left: 50px;
  margin-top: 10px;
  list-style: decimal;
  /*回り込み画像時にリストが出ない問題を解決*/
  overflow: hidden;
}

* html .wysiwyg ol {
  display: inline-block;
}

.wysiwyg p {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.wysiwyg table, .smartcmsBbsBlock .bbsBody .form table {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  margin-top: 10px;
}

.wysiwyg td
, .wysiwyg th {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  padding: 5px 10px;
  word-break: break-all;
}

.wysiwyg th {
  background-color: #f6faff;
}

.wysiwyg caption {
  text-align: left;
  font-weight: bold;
  padding: 5px;
}

.wysiwyg div {
  line-height: 150%;
  margin-top: 10px;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg .col {
  width: 700px;
  overflow: hidden;
}

.wysiwyg .left-col {
  width: 330px;
  float: left;
}

.wysiwyg .right-col {
  width: 330px;
  float: right;
}

.wysiwyg .text_, .cke_panel_list .text_ {
  color: #c00;
}

.wysiwyg .text2_, .cke_panel_list .text2_ {
  color: #00c;
}

.wysiwyg blockquote {
  margin-top: 10px;
  margin-left: 30px;
  padding: 5px 5px 5px 15px;
  background-image: url("../img_common/blockquote.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #eee;
  border-left: 3px solid #999;
}

.wysiwyg div {
  line-height: 160%;
  padding-bottom: 0.4em;
  letter-spacing: 0.12em;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 100%;
  color: #333;
  background: #fff;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 170% !important;
  }
}
img {
  border: none;
  vertical-align: top;
}

p, li, address, table, dt, dd {
  line-height: 150%;
}

ul, ol {
  list-style: none;
}

a:link {
  color: #333;
  text-decoration: underline;
}

a:visited {
  color: #333;
  text-decoration: underline;
}

a:hover {
  color: #333;
  text-decoration: none;
}

/*アクセシビリティ対応*/
a:focus img {
  /*border:1px solid #C00000;*/
}

a:focus {
  background-color: #cce2fc;
  color: #333 !important;
}

a:active {
  _background: #cce2fc;
  /*IEのみactive疑似クラスにて処理*/
}

/*iphoneでルビで文字サイズが勝手に変わるのを修正*/
body {
  -webkit-text-size-adjust: 100%;
}

address {
  font-style: normal;
}

/*clearfix*/
.cmstag:after,
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
.first-left {
  margin-left: 0 !important;
}

.first-top {
  margin-top: 0 !important;
}

.left-col {
  float: left;
}

.right-col {
  float: right;
}

.img-item img, .img-text img {
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 769px) {
  .view-sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .view-pc {
    display: none !important;
  }
}
.des-attention-area {
  width: 950px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.des-attention {
  background-color: #FFFF40;
  font-size: 80%;
}

.des-attention2 {
  background-color: #C0C0FF;
  font-size: 80%;
}

.color-scheme-area {
  margin-top: 20px;
}

.scheme-bar {
  padding: 5px 0 5px 0;
  border: 1px solid #333333;
}

.color-scheme-area .box {
  width: 300px;
}

@media print, screen and (min-width: 769px) {
  .color-scheme-area .box {
    float: left;
    margin-left: 20px;
  }
}
.color-scheme-area .title {
  margin: 5px 0 0 0;
}

.scheme1 {
  background-color: #1a3d8b;
  text-align: center;
}

.scheme2 {
  border: 1px solid #1a3d8b;
  text-align: center;
}

.scheme3 {
  background-color: #fff;
  text-align: center;
}

.scheme4 {
  background-color: #007738;
  text-align: center;
}

.scheme5 {
  border: 1px solid #007738;
  text-align: center;
}

.scheme6 {
  background-color: #fff;
  text-align: center;
}

.scheme7 {
  background-color: #ed612b;
  text-align: center;
}

.scheme8 {
  background-color: #ed612b;
  text-align: center;
}

.scheme9 {
  background-color: #f5f5f5;
  text-align: center;
}

.scheme10 {
  background-color: #1a3d8b;
  text-align: center;
}

.scheme11 {
  background-color: #007738;
  text-align: center;
}

#contents p,
#contents li,
#contents address,
#contents table,
#contents dt,
#contents dd {
  line-height: 160%;
  padding-bottom: 0.4em;
  letter-spacing: 0.12em;
}

.t-indent {
  text-indent: 1.12em;
}

/* Googleカスタム検索
--------------------------------------------------------- */
/* ----- デフォルトスタイル初期化 ----- */
form.gsc-search-box {
  margin: 0 !important;
  font-size: inherit !important;
}

table.gsc-search-box {
  margin: 0 !important;
  border: none !important;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

.gsc-search-box .gsc-input > input:hover, .gsc-input-box-hover {
  box-shadow: none !important;
}

.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
  box-shadow: none !important;
}

table.gsc-search-box td {
  line-height: 1.0;
}

.gsib_a {
  padding: 0 0 0 10px !important;
}

.cse input.gsc-input, input.gsc-input {
  box-sizing: border-box;
  padding: 5px 0 !important;
  border: none !important;
  font-size: inherit !important;
}

.cse input.gsc-input::-webkit-input-placeholder, input.gsc-input::-webkit-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-moz-placeholder, input.gsc-input:-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input::-moz-placeholder, input.gsc-input::-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-ms-input-placeholder, input.gsc-input:-ms-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.gsst_b {
  font-size: inherit !important;
  padding: 0 !important;
}

.gsst_a {
  padding: 0 !important;
}

.gscb_a {
  display: inline-block;
  font: inherit !important;
  padding: 0 5px !important;
}

td.gsc-search-button {
  font-size: 0;
}

.gsc-search-button {
  margin: 0 !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  box-sizing: border-box;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
  cursor: pointer;
}

/* ----- カスタム設定 ----- */
.gsc-search-box {
  border: 1px solid #DDDDDD !important;
}

.gsc-input-box {
  border: none !important;
}
@media print, screen and (min-width: 769px) {
  .gsc-input-box {
    border-radius: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .gsc-input-box {
    border-radius: 0 !important;
  }
}

@media print, screen and (min-width: 769px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 33px;
  }
}
@media screen and (max-width: 768px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 78px;
  }
}

@media print, screen and (min-width: 769px) {
  td.gsc-search-button {
    height: 32px;
    padding-left: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  td.gsc-search-button {
    height: 77px;
    padding-left: 0 !important;
  }
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  background-color: #fff !important;
}
@media print, screen and (min-width: 769px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 42px !important;
    border-radius: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 100px !important;
    border-radius: 0 !important;
  }
}

@media print, screen and (min-width: 769px) {
  .gsc-search-button-v2 svg {
    width: 20px !important;
    height: 20px !important;
    fill: #6086C7 !important;
  }
}
@media screen and (max-width: 768px) {
  .gsc-search-button-v2 svg {
    width: 40px !important;
    height: 40px !important;
    fill: #6086C7 !important;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

.hide {
  display: none;
}

body {
  display: none;
}

@media print, screen and (min-width: 769px) {
  #honbun {
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #eee;
    position: absolute;
    top: -9999px;
  }

  #smartphone a {
    display: block;
    text-align: center;
    margin: 0 0 0 300px;
    padding: 21px 40px;
    font-size: 300%;
    color: #333;
    text-decoration: none;
    border: 2px solid #d0dcef;
    background: url(../img_common/spch_icon.png) no-repeat right center #e8f1ff;
  }
}
@media screen and (max-width: 768px) {
  #sp-header {
    border-bottom: 1px solid #d8d7d6;
  }
  #sp-header .box {
    /* #sp-header-logo */
    /* end-#sp-header-logo */
    /* #sp-header-nav */
    /* end-#sp-header-nav */
  }
  #sp-header .box #sp-header-logo {
    text-align: center;
  }
  #sp-header .box #sp-header-logo img {
    width: 500px;
    height: 134px;
  }
  #sp-header .box #sp-header-logo a {
    display: inline-block;
  }
  #sp-header .box #sp-header-nav .menu-btn-area .menu-btn-view-pc {
    position: absolute;
    top: 20px;
    right: 20px;
  }
}
 /*==================================
コンテンツ
==================================*/
@media print, screen and (min-width: 769px) {
  body {
    min-width: 1200px;
  }

  .wrap-container {
    padding: 0 0 0 300px;
  }
}
@media print, screen and (min-width: 769px) {
  #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    min-height: 100vh;
    background: #fff;
    box-shadow: 1px 0px 3px 0px #cccccc;
    z-index: 100;
  }
}
#header .header-in {
  /* #header-nav */
  /* end-#header-nav */
}
@media print, screen and (min-width: 769px) {
  #header .header-in {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
  }
}
#header .header-in #header-logo img {
  width: 250px;
  height: 110px;
}
#header .header-in a {
  display: block;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area {
    padding: 0 25px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area {
    padding: 0 10px;
  }
}
#header .header-in .header-subnav-area .header-bousai-area .bousai-title {
  background: #d02929;
  color: #fff;
  font-weight: bold;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-title {
    padding: 5px 10px;
    font-size: 90%;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-title {
    padding: 3px 28px;
    font-size: 1.1em;
  }
}
#header .header-in .header-subnav-area .header-bousai-area .bousai-info {
  border: 1px solid #dddddd;
  border-top: none;
  overflow: auto;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-info {
    max-height: 35px;
    padding: 5px 9px;
    font-size: 90%;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-info {
    max-height: 109px;
    padding: 7px 27px;
    font-size: 1.1em;
  }
}
#header .header-in .header-subnav-area .header-bousai-area .bousai-info .list li {
  border-bottom: 1px solid #e3e3e3;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-info .list li {
    padding: 5px 0;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area .header-bousai-area .bousai-info .list li {
    padding: 10px 0;
  }
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-search-area {
    padding: 10px 0 6px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area .header-search-area {
    padding: 19px 0;
  }
}
#header .header-in .header-subnav-area .header-search-area .srchBox .srchForm {
  position: relative;
}
#header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchInput {
  width: 100%;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  background: #fff url(https://s.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchInput {
    line-height: 31px;
    height: 35px;
    background-size: 100px 13px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchInput {
    line-height: 76px;
    height: 80px;
    background-size: 200px 26px;
    font-size: 1.5em;
  }
}
#header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchInput.nomark {
  background: #fff;
}
#header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchBtn {
  position: absolute;
  top: 1px;
  right: 1px;
}
@media print, screen and (min-width: 769px) {
  #header .header-in .header-subnav-area .header-search-area .srchBox .srchForm .srchBtn {
    width: 42px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav {
    padding: 0 10px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in {
    box-shadow: 0px 0px 10px 0px #d9d9d9;
  }
}
#header .header-in #header-nav .in ul.list > li {
  border-top: 1px solid #e0e0e0;
  position: relative;
}
#header .header-in #header-nav .in ul.list > li > a {
  text-decoration: none;
  font-family: "Noto Sans", sans-serif;
  color: #333;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li > a {
    padding: 22px 0 22px 69px;
  }
  #header .header-in #header-nav .in ul.list > li > a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li > a {
    padding: 52px 0 52px 157px;
  }
}
#header .header-in #header-nav .in ul.list > li > a .hn-en {
  color: #666;
  display: block;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-en {
    font-size: 70%;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-en {
    font-size: 0.8em;
  }
}
#header .header-in #header-nav .in ul.list > li > a .hn-title {
  font-weight: bold;
  display: block;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-title {
    font-size: 150%;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-title {
    padding: 5px 0 0;
    font-size: 1.8em;
  }
}
#header .header-in #header-nav .in ul.list > li > a .hn-text {
  display: block;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-text {
    padding: 5px 0 0;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li > a .hn-text {
    padding: 20px 0 0;
    font-size: 1.2em;
  }
}
#header .header-in #header-nav .in ul.list > li:before {
  content: '';
  display: block;
  position: absolute;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li:before {
    width: 110px;
    height: 5px;
    top: -1px;
    left: 71px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li:before {
    width: 220px;
    height: 10px;
    top: 0px;
    left: 160px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li.nav1 {
    border-top: none;
  }
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li.nav1 > a {
    background: url(../img_top/icon_home.png) no-repeat 5px center;
    background-size: 60px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li.nav1 > a {
    background: url(../img_top/icon_home.png) no-repeat 8px center, url(../img_top/arw_01.png) no-repeat right 16px center;
  }
}
#header .header-in #header-nav .in ul.list > li.nav1:before {
  background: #0c3f8f;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li.nav2 > a {
    background: url(../img_top/icon_camera.png) no-repeat 5px center;
    background-size: 60px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li.nav2 > a {
    background: url(../img_top/icon_camera.png) no-repeat 8px center, url(../img_top/arw_02.png) no-repeat right 16px center;
  }
}
#header .header-in #header-nav .in ul.list > li.nav2:before {
  background: #ec6517;
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li.nav3 {
    border-bottom: 1px solid #e0e0e0;
  }
}
@media print, screen and (min-width: 769px) {
  #header .header-in #header-nav .in ul.list > li.nav3 > a {
    background: url(../img_top/icon_horse.png) no-repeat 5px center;
    background-size: 60px;
  }
}
@media screen and (max-width: 768px) {
  #header .header-in #header-nav .in ul.list > li.nav3 > a {
    background: url(../img_top/icon_horse.png) no-repeat 8px center, url(../img_top/arw_03.png) no-repeat right 16px center;
  }
}
#header .header-in #header-nav .in ul.list > li.nav3:before {
  background: #16874a;
}

/* Jアラート 緊急情報 */
@media print, screen and (min-width: 769px) {
  .kinkyu-box {
    padding: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box {
    padding: 0 10px;
  }
}
.kinkyu-box .alert-area .title {
  background: #d02929;
  color: #fff;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .title {
    padding: 5px 15px;
    font-size: 100%;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .title {
    padding: 10px 30px;
    font-size: 1.2em;
  }
}
.kinkyu-box .alert-area .in {
  border: 1px solid #dddddd;
  border-top: none;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .in {
    padding: 0 15px;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .in {
    padding: 0 30px;
  }
}
.kinkyu-box .alert-area .in .list li {
  border-bottom: 1px solid #e3e3e3;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .in .list li {
    padding: 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .in .list li {
    padding: 20px 0;
  }
}
.kinkyu-box .alert-area .in .list li .date {
  color: #666666;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .in .list li .date {
    font-size: 90%;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .in .list li .date {
    font-size: 0.9em;
  }
}
.kinkyu-box .alert-area .in .kinkyu-btn {
  text-align: right;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .in .kinkyu-btn {
    padding: 16px 0 10px;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .in .kinkyu-btn {
    padding: 32px 0 20px;
  }
}
.kinkyu-box .alert-area .in .kinkyu-btn a {
  display: inline-block;
  border: 1px solid #d02929;
  box-sizing: border-box;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box .alert-area .in .kinkyu-btn a {
    width: 200px;
    padding: 2px 0;
    background: url(../img_top/alert_arw.png) no-repeat right 6px center;
    background-size: 4px;
  }
  .kinkyu-box .alert-area .in .kinkyu-btn a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .kinkyu-box .alert-area .in .kinkyu-btn a {
    width: 400px;
    padding: 4px 0;
    background: url(../img_top/alert_arw.png) no-repeat right 12px center;
  }
}
.kinkyu-box > div .alert-area {
  margin-top: 20px;
}
@media print, screen and (min-width: 769px) {
  .kinkyu-box > div.jalert-wrap .alert-area {
    margin-bottom: -10px;
  }
}
.kinkyu-box > div:last-child .alert-area {
  margin-bottom: 20px !important;
}

/* メイン動画 */
.main-movie-box {
  position: relative;
}
.main-movie-box .movie-area {
  position: relative;
}
.main-movie-box .movie-area .video video {
  width: 100%;
  vertical-align: bottom;
}
.main-movie-box .movie-area .movie-control-area {
  position: absolute;
  right: 0;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-area .movie-control-area {
    bottom: 17px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-area .movie-control-area {
    bottom: 9px;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-area .movie-control-area .list li {
    margin: 2px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-area .movie-control-area .list li {
    margin: 3px 0 0;
  }
}
.main-movie-box .movie-area .movie-control-area .list li:nth-child(1) {
  margin-top: 0;
}
.main-movie-box .movie-area .movie-control-area .list li a {
  display: block;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-area .movie-control-area .list li a:hover {
    opacity: 0.7;
  }
  .main-movie-box .movie-area .movie-control-area .list li a img {
    width: 50px;
  }
}
.main-movie-box .movie-area .movie-control-area .list li a.hide {
  display: none;
}
.main-movie-box .movie-area .movie-control-area .list li .change-volume {
  padding: 12px 0;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.main-movie-box .movie-area .movie-control-area .list li .change-volume #volume-slider {
  position: relative;
  display: inline-block;
  width: 4px;
  height: 89px;
  background: #FFFFFF;
  border-radius: 25px;
}
.main-movie-box .movie-area .movie-control-area .list li .change-volume .volume-slider-style > span:focus {
  border: 2px solid #4cabff;
  left: -6px;
}
.main-movie-box .movie-area .movie-control-area .list li .change-volume .ui-slider-handle {
  position: absolute;
  z-index: 2;
  left: -4px;
  width: 12px;
  height: 12px;
  margin-bottom: -6px;
  cursor: pointer;
  border-radius: 50%;
  outline: none;
  background: #FFFFFF;
}
.main-movie-box .movie-area .movie-control-area .list li .change-volume .ui-slider-range {
  position: absolute;
  bottom: 0;
  width: 100%;
  border: 0;
  border-radius: 25px;
  background: #FFFFFF;
}
.main-movie-box .movie-area .movie-play {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -60px;
  margin-left: -60px;
}
.main-movie-box .movie-description-area {
  background: #333333;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-description-area {
    padding: 10px 10px 28px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-description-area {
    padding: 20px 10px 50px;
  }
}
.main-movie-box .movie-description-area .movie-description-close {
  text-align: right;
}
.main-movie-box .movie-description-area .movie-description-close a {
  display: inline-block;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-description-area .movie-description-close a:hover {
    opacity: 0.7;
  }
  .main-movie-box .movie-description-area .movie-description-close a img {
    width: 20px;
  }
}
.main-movie-box .movie-description-area .movie-description-text {
  padding: 0 18px;
  overflow: auto;
  color: #fff;
}
.main-movie-box .movie-description-area .movie-description-text a {
  color: #ffffc0;
  text-decoration: underline;
}
.main-movie-box .movie-description-area .movie-description-text a:hover {
  text-decoration: none;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-description-area .movie-description-text {
    margin: 10px 0 0;
    max-height: 72px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-description-area .movie-description-text {
    margin: 20px 0 0;
    max-height: 204px;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area {
    position: absolute;
    bottom: -49px;
    right: 55px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area {
    padding: 32px 150px 30px;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list {
    letter-spacing: -0.4em;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    margin: 0 0 0 10px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li {
    margin: 20px 0 0;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li:nth-child(1) {
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li:nth-child(1) {
    margin-top: 0;
  }
}
.main-movie-box .movie-menu-area .list li a {
  display: block;
  background: #333333;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a {
    font-size: 80%;
  }
  .main-movie-box .movie-menu-area .list li a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a {
    padding: 15px 0;
    font-weight: bold;
  }
}
.main-movie-box .movie-menu-area .list li a:focus {
  border: 1px dotted #333;
  background: transparent;
  color: #333 !important;
}
.main-movie-box .movie-menu-area .list li a:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a:before {
    margin: -1px 5px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a:before {
    margin: -2px 10px 0 0;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-voice-guide {
    width: 200px;
  }
}
.main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-on:before {
  background: url(../img_top/icon_voice.png) no-repeat 0 0;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-on:before {
    width: 15px;
    height: 12px;
    background-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-on:before {
    width: 29px;
    height: 24px;
  }
}
.main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-off:before {
  background: url(../img_top/icon_mute.png) no-repeat 0 0;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-off:before {
    width: 14px;
    height: 9px;
    background-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a.btn-voice-guide.btn-voice-guide-off:before {
    width: 27px;
    height: 18px;
  }
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-description {
    width: 160px;
  }
}
.main-movie-box .movie-menu-area .list li a.btn-description.btn-description-open:before {
  background: url(../img_top/icon_movie.png) no-repeat 0 0;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-description.btn-description-open:before {
    width: 15px;
    height: 10px;
    background-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a.btn-description.btn-description-open:before {
    width: 29px;
    height: 20px;
  }
}
.main-movie-box .movie-menu-area .list li a.btn-description.btn-description-close:before {
  background: url(../img_top/icon_movie_off.png) no-repeat 0 0;
}
@media print, screen and (min-width: 769px) {
  .main-movie-box .movie-menu-area .list li a.btn-description.btn-description-close:before {
    width: 10px;
    height: 10px;
    background-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .main-movie-box .movie-menu-area .list li a.btn-description.btn-description-close:before {
    width: 18px;
    height: 18px;
  }
}
.main-movie-box .movie-menu-area .list li a.hide {
  display: none;
}

 /*==================================
フッター
==================================*/
@media print, screen and (min-width: 769px) {
  footer .in .footer-contents {
    padding: 27px 28px;
    letter-spacing: -0.4em;
  }
}
@media screen and (max-width: 768px) {
  footer .in .footer-contents {
    padding: 38px 17px 28px;
  }
}
@media print, screen and (min-width: 769px) {
  footer .in .footer-contents > div {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
  }
}
footer .in .footer-contents .fc-title {
  font-weight: bold;
}
@media print, screen and (min-width: 769px) {
  footer .in .footer-contents .fc-title {
    width: 116px;
  }
}
@media screen and (max-width: 768px) {
  footer .in .footer-contents .fc-title {
    font-size: 1.3em;
    padding: 0 0 10px;
  }
}
@media print, screen and (min-width: 769px) {
  footer .in .footer-contents .fc-text {
    font-size: 80%;
    width: 36%;
  }
}
footer .in .copyright {
  border-top: 1px solid #d7d7d7;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  footer .in .copyright {
    font-size: 80%;
    padding: 5px 0;
  }
}
@media screen and (max-width: 768px) {
  footer .in .copyright {
    font-size: 0.9em;
    padding: 19px 0;
  }
}

@media print {
  body, #header {
    zoom: 0.9;
  }
}
